From: bxiong <[email-masked]>
Date: Tue, 20 Nov 2001 13:38:23 +0800

Dear CCLs:
I'm sorry. May be I not clarify my question. I want simulation the large protein, Beacause the computational expensive is very high. so I only simulate the protein but add the water effect with the SA model. but I do not know how to do. Can someone help me to add WHAT SA model and HOW to add it to AMBER FF ? thanks very much!!
( I do not want use the simple distance dependent dielectric such as 4r)
any suggestion and reference will be helpful!!

Best regards!
   
            [email-masked]

Xiong Bin  
Shanghai Institute of Materia Medica, C.A.S.
phone:021-64311833-222(office)